Fri, 20 Sep 2019 12:19:32 UTC | login

Information for build perl516-perl-CPAN-Meta-Requirements-2.122-4.el7

ID5406
Package Nameperl516-perl-CPAN-Meta-Requirements
Version2.122
Release4.el7
Epoch
SummarySet of version requirements for a CPAN dist
DescriptionA CPAN::Meta::Requirements object models a set of version constraints like those specified in the META.yml or META.json files in CPAN distributions. It can be built up by adding more and more constraints, and it will reduce them to the simplest representation.
Built byhhorak
State complete
StartedFri, 02 Oct 2015 13:12:42 UTC
CompletedFri, 02 Oct 2015 13:18:20 UTC
Taskbuild (sclo7-perl516-rh-el7, perl516-perl-CPAN-Meta-Requirements-2.122-4.el7.src.rpm)
Tags
sclo7-perl516-rh-candidate
sclo7-perl516-rh-release
sclo7-perl516-rh-testing
RPMs
src
perl516-perl-CPAN-Meta-Requirements-2.122-4.el7.src.rpm (info) (download)
noarch (build logs)
perl516-perl-CPAN-Meta-Requirements-2.122-4.el7.noarch.rpm (info) (download)
Changelog * Tue Feb 04 2014 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-4 - Disable author/release tests for SCL - Resolves: rhbz#1061014 * Mon Nov 25 2013 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-3 - Re-rebuild of bootstrapped packages * Tue Nov 12 2013 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-2 - Update condition for filtering * Wed Feb 06 2013 Jitka Plesnikova <jplesnik@redhat.com> - 2.122-1 - Stack package - initial release